<?php

namespace App\Auth\UseCases\AuthenticateUser;

class AuthenticateUserRequest
{
    public function __construct(
        public ?string $email,
        public ?string $password,
    ) {
    }
}
